Bug 1717024 - [RFE][v2v][UI]Infrastructure Mapping plan link do not actually open the stated plan
Summary: [RFE][v2v][UI]Infrastructure Mapping plan link do not actually open the state...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: GA
: 5.10.6
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On: 1670703
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-04 14:43 UTC by Satoe Imaishi
Modified: 2019-07-02 04:33 UTC (History)
4 users (show)

Fixed In Version: 5.10.6.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1670703
Environment:
Last Closed: 2019-07-02 04:33:27 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1644 None None None 2019-07-02 04:33:36 UTC

Comment 2 CFME Bot 2019-06-10 13:59:51 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/d61d9402e7f2bd01ed6138ee1cd1e1820e0d1e2c
commit d61d9402e7f2bd01ed6138ee1cd1e1820e0d1e2c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu May 30 05:30:50 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu May 30 05:30:50 2019 -0400

    Merge pull request #963 from mturley/865-breadcrumb-switcher

    [#865][BZ#1670703] Add BreadcrumbPageSwitcher for Plans, Mappings and Settings pages

    (cherry picked from commit 65695116bfdf2a31a6d96f86c20d7d0f4218d1c6)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1717024

 app/assets/stylesheets/manageiq-v2v/base.scss | 1 +
 app/assets/stylesheets/manageiq-v2v/breadcrumbswitcher-popover.scss | 98 +
 app/javascript/react/screens/App/Mappings/Mappings.js | 2 +
 app/javascript/react/screens/App/Overview/Overview.js | 2 +
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsCompletedList.js | 2 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsNotStartedList.js | 2 +-
 app/javascript/react/screens/App/Settings/Settings.js | 2 +
 app/javascript/react/screens/App/Settings/__tests__/__snapshots__/Settings.test.js.snap | 3 +
 app/javascript/react/screens/App/common/BreadcrumbPageSwitcher.js | 52 +
 9 files changed, 162 insertions(+), 2 deletions(-)

Comment 3 Yadnyawalk Tale 2019-06-11 14:15:11 UTC
Verified in 5.10.6.0.20190610201431_b655f24

Comment 5 errata-xmlrpc 2019-07-02 04:33:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1644


Note You need to log in before you can comment on or make changes to this bug.